#
# CIP Core, generic profile
#
# Copyright (c) Siemens AG, 2019-2024
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  image-type: |
    IMAGE_FSTYPES:append = " tar.gz"
